Subject: More notes and follow up from Thursday
From: "Horst, Megan" <[email-masked]>
To: "Valdez, Jaimes" <[email-masked]>
Cc: "Baraso, Sam" <[email-masked]>, "Wang, Robin" <[email-masked]>, "Villatoro, Ranfis" <[email-masked]>, "Lumley, Paul" <[email-masked]>
Date: Sat, 27 Jan 2024 11:03:21 -0800

Hey Jaimes,
(and cc'ing Sam, Cady as always, co-chair Ranfis, and Robin and Paul since they expressed some similar concerns on Thursday).

While the below is going to sound heated, I want to say that I KNOW this has not been an easy process for staff, and that you face political pressure. I am also empathetic to the City budget challenges. So please know that while I am frustrated, it is not directly at staff.

 In addition to what I already put in  the chat Thursday and sent you, I want to add that I heard from a few nonprofit regen ag org's who are pretty outraged about the differences in
what PCEF expects of them versus this rushed process fonr city agencies. I have permission to share the below, in their words though I anonymized a bit as they expressed concern about their comments negatively impacting their future PCEF funding. I am discouraged to hear of the nonprofit experience with PCEF, especially compared to the rushed process we are expected to do with City agencies.

I am not saying I do not value the City projects put forward. I do see a rational to use this unanticipated revenue to fund relevant city work.  I am, though, very concerned about the extremely fast timeline, unequal process to community org's. and the precedent being set around how we make funding decisions and whether City bureaus can expect PCEF funds in the future. Due to the non-transparent process and the different guidance given them from NOT us (to backfill General Funds), we are NOT seeing the best climate projects, and there are gaps. As I mentioned several times in the meeting as one example, I am frustrated that we did not see ANY regen ag or food systems focused projects from PP&amp;R or BPS. Why are we not holding our general approach to the multiple funding areas  City, too?

 I believe we MUST use this moment to make clearer expectations of city bureaus AND to revisit how we fund community based organizations as well AND to set clear expectations for unallocated funds for Tranche 2.

Next time we meet, I want  to not only make a recommendation re City funding (which I know Donnie wants us to do or the City will move forward with a &quot;non vote&quot; as he said), but also use it to call attention to improving our community responsive granting amounts and processes. As I mentioned Thursday, I want to bring forward a proposal to the Committee that as we consider this amount of budget available.

Here is my brief proposal, elaborated from what I suggested Thursday:
1. Set aside an additional amount of funds- I propose $100 million-- for a contingency fund to for implementation of the CIP- specifically the community responsive portions of the CIP, and also the Strategic Programs as relevant
We made budgets based on what we believes to be a $750 million cap, and now have learned we have more.  As Sam pointed out the othe night, we know the need for climate action is so much higher than that amount of money. As we implement the CIP, we will learn that funding areas are budgeted for (possibly far) less than what is needed and could be used well, in the very short -term, to advance climate work. I specifically believe we will see more applications and demand for community responsive grants in RFP 3, which is the heart of PCEF, and I think we ought to set aside money to fund ALL qualified, good projects if they come in- and not hold to an arbitrary cap. This is especially critical since we have only actually funded one real RFP round (and a pilot one), and missed TWO years of funding org's.
I of course, as the regen ag advocate on the Committee, especially want to see the minimal amount of money for that funding area, increase.
I also know other SP's could use more funding, eg  5 and 16 are obvious ones.
I'd like to expand some of the grant caps. As one point, why do regen ag projects get capped at $ 1million, when the Cty can spend something like 30k PER TREE and per water pipe?

2. Commit to improving the community granting process before RFP 4.
I know RFP 3 is already out, but for RFP 4- I want us to make a real effort to streamline/simplify the application process, reconsider the limits we put on org's to do NEW work, and to increase grant caps.

3. If we do recommend that city bureaus receive funding, I want to add accountability requirements and clawbacks, and more expectations for cross-bureau collaboration.

Besides the above, I am hesitant on even discussing Tranche 2. I think we need a real process instead of that random list. I would propose we bank that money and establish a clearer process for it, quickly.

Below is some experiences from nonprofit applicants.

Hoping we can make the best of the moment.

What nonprofits have had to go through to receive funds:
These processes are not on a fair or balanced playing field- look at the differences:

  1.  From RFP #2 to RFP #3- we have had to wait 27 months- 108 weeks until we see funding! Read that again- over 2 years! And now the pressure from the city is to make a decision in 2 weeks? That is a 106 week difference, how is this fair? RFP #2 was allocated in July 2022! Let's be reminded why it took so long- because city council was not happy by 1 grant allocation to a CBO that led to a whole new process. There was ZERO consideration for bridge funding. Yet here we are, giving bridge funding to City bureaus, essentially.
  2.  With this huge gap between funding cycles- we have had to put projects on hold, have had to stop projects, and have had to lay staff off. We have had to make hard decisions that the city bureaus don't want to make right now. This is an unfair burden on the nonprofit sector.
  3.  When we do receive grant funds these are based on reimbursements- meaning we do the work first and then get paid after- we float the city until we get paid- which often is delayed and tied to us providing reports, and program evaluation. Are the city bureaus going to get their money in a lump sum and not on reimbursement? How will they be held accountable?
  4.  We are required to do quarterly reporting that is detailed down to the closest major intersection of every garden we have built with the fund. These are reviewed and highly scrutinized, sent back for more information or added details that are often unknown until we submit reports.
  5.  We have to submit dense and highly detailed applications with timelines, outcomes, letters of support from at least 3 partners, detailed budgets and what our financial sustainability looks like without PCEF funding- showing how we will be self-sufficient without PCEF funding. Our applications are then reviewed by teams and committees, scored, evaluated, calculated and then deliberated on to be funded or not. What we saw last night was an &quot;application&quot; of a few slides, and numbers associated with the projects. Can we just send slides and tell you what we are going to do with the millions of dollars?
  6.  Our grants have caps to each funded area- for example Regenerative Agriculture grants are capped at 1 million dollars over 5 years. Do the city bureaus have caps for what they can ask for? From what I saw last night that was not the case.
  7.  We are asked to not focus on existing programs that we are doing- even if they do meet all the PCEF goals- they have asked us to present new programs, initiatives and collaborations with other organizations. I didn't see one bureau present a cross-collaboration among bureaus and all were asked to present projects that were existing and not new.
  8.  We are required to pay the PCEF wage of 180% above minimum wage for any PCEF funded projects=$27.81 per hour currently- how are city bureaus going to show this for all positions that get PCEF funds?
  9.  The city economist said his projections have been conservative, what is the potential for more funding?

Megan Horst
She/her
PCEF Committee Co-Chair
Portland Clean Energy Fund

The City of Portland is committed to providing meaningful access. For accommodations, modifications, translation, interpretation or other services, please contact 503-823-7700 or use City TTY 503-823-6868.